Subject: Re: bug#7966: 23.1.50; bold property, dark background, and defface

From: Glenn Morris <[email-masked]>
Date: Mon, 07 Feb 2011 23:10:08 -0500

Version: 23.3

In the absence of any comments about that patch I installed it.